﻿@charset "utf-8";
@import url("https://fonts.googleapis.com/earlyaccess/sawarabigothic.css");
@import url("https://fonts.googleapis.com/earlyaccess/mplus1p.css");
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400i&display=swap');

body{
	font-size: 12px;
	font-family:'Sawarabi Gothic';
	color: #333;
}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.eventDate,.eventTitle{
	font-family: "Mplus 1p";
}
a{
	color: #333;
	text-decoration: none;
}
p{
	line-height: 2em;
	margin: 0 0 20px;
}
body{
	margin:0;
	color:#333;
	background:url(/images/background_main.jpg) center top no-repeat;
}
body.jazzweek2018{
	background:url(/images/background_main.jpg) center top no-repeat;
}
img{
	border:0;
	vertical-align:bottom;
}
img a:hover{
	opacity: 0.8;
}
ul{
	margin:0;
	padding:0;
	list-style:none;
}
a:link{
	color:#333;
}
a:visited{
	color:#a55f2d;
}
a:hover{
	color:#E88740 !important;
	text-decoration:underline;
}
.intarnal a{
	padding-left:16px;
	background:url(/common/images/mark_arrow_01.gif) no-repeat left center;
}
a.external,
.external a{
	padding-left:16px;
	background:url(/common/images/mark_blank_01.gif) no-repeat 0 0.3em;
}
.pdf a{
	padding-left:16px;
	background:url(/common/images/mark_pdf_01.gif) 2px center no-repeat;
}
.pdf a.large{
	padding-left:21px;
	background:url(/common/images/mark_pdf_02.gif) 2px center no-repeat;
	font-size:1.5em;
}
.attention{
	color:#db3333;
	font-weight:bold;
}
.clear {
	clear:both;
}
.covid-19.contact-area{
	background-color: #e8e8e8;
}

.mt10 {
	margin-top: 10px;
}
.mr10 {
	margin-right: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
.ml10 {
	margin-left: 10px;
}
.mg10 {
	margin: 10px;
}

/*============================
// header
//==========================*/

#header {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 938px;
	max-width: 938px;
	height: 94px;
}
#header * {
	box-sizing: border-box !important;
}
#header #siteTitle {
    width: 500px;
    margin: 0;
}
#header #siteTitle .stLogo,
#header #siteTitle .stTitle,
#header #siteTitle .stDate {
	display: inline-block;
}
#header #siteTitle .stTitleSmp {
	display: none;
}

#header #navWrapper #globalNav {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 30px;
	z-index: 9000;
}
#header #navWrapper #globalNav > ul {
	width: 100%;
}
#header #navWrapper #globalNav > ul > li {
	float: left;
	display: block;
	width: 16%;
}

#header #navWrapper #globalNav > ul > li.navMenu-about {
	width: 20%;
}
#header #navWrapper #globalNav > ul > li.navMenu-about a{
	font-size:0.8em;
	width: 100%;
}
@media screen and (max-width: 767px) {
	#header #navWrapper #globalNav > ul > li.navMenu-about {
		width: 100%;
	}
	#header #navWrapper #globalNav > ul > li.navMenu-about a{
		font-size: initial!important;
	}
}

#header #navWrapper #globalNav > ul > li > .detailNav {
	position: absolute;
	top: 100%;
	left: 0;
	overflow: hidden;
	width: 100%;
	transition: all .3s;
	z-index: 9010;
}
#header #navWrapper #globalNav > ul > li > .detailNav .detailArea {
	display: none;
}
#header #navWrapper #globalNav > ul > li > a,
#header #navWrapper #globalNav > ul > li > span {
	position: relative;
	display: block;
	width: 100%;
	height: 30px;
	font-size: 11px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	background-color: #31312f;
	border-left: solid 1px #707070;
	cursor: pointer;
	z-index: 9020;
}
#header #navWrapper #globalNav > ul > li:first-child > a,
#header #navWrapper #globalNav > ul > li:first-child > span {
	border-left: none;
}
#header #navWrapper #globalNav > ul > li.navActive > a,
#header #navWrapper #globalNav > ul > li.navActive > span {
	background-color: #ffac1d;
	color: #000;
}
#header #navWrapper #globalNav > ul > li > a:hover,
#header #navWrapper #globalNav > ul > li > span:hover {
	color: #fff !important;
	background-color: #695240;
	text-decoration: none;
}
#header #navWrapper #subNav {
	position: absolute;
	top: 5px;
	right: 0;
}
#header #navWrapper #subNav > ul > li {
	float: left;
	margin-left: 5px;
}
#header #navWrapper #subNav > ul > li.mt15 {
	float: left;
	margin-left: 5px;
	margin-top: 15px;
}
#header #navWrapper #subNav > ul > li > a {
	display: block;
	font-size: 12px;
}
#header #navWrapper #subNav > ul > li.navEn {
	padding-top: 20px;
}
#header #navWrapper #subNav > ul > li.navEn > a {
	padding-left: 16px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	background-image: url(/common/images/mark_arrow_right.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#header #navWrapper #subNav > ul > li.navUnesco a{
	display: inline-block;
	width: auto;
}

#header #navWrapper #subNav > ul > li.navUnesco .swedenPc,
#header #navWrapper #subNav > ul > li.navUnesco .navUnescoPc{
	display: inline-block;
	padding-left: 5px;
}

#header #navWrapper #subNav > ul > li.navUnesco .swedenPc{
	height: 56px;
	width: auto;
}

#header #navWrapper #subNav > ul > li.navUnesco .swedenSmp,
#header #navWrapper #subNav > ul > li.navUnesco .navUnescoSmp {
	display: none;
}

#header #menuBtn {
	display: none;
}

#header #navWrapper #globalNav > ul > li > a .fas,
#header #navWrapper #globalNav > ul > li > span .fas,
#header #navWrapper #subNav > ul > li > a .fas {
	display: none;
}
@media print, screen and (min-width: 768px) {
    #header #navWrapper #globalNav > ul.eventEnd li/*4col*/ {
		width:25%;
    }
	#header #navWrapper #globalNav > ul.archived > li:first-child /*3col*/{
	   width: 34%;
    }
	#header #navWrapper #globalNav > ul.archived > li {
	   width: 33%;
    }
	#header #navWrapper #globalNav > ul.twoCol > li/*2col*/ {
	   width: 50%;
    }
}
/*============================
// schedule
//==========================*/

#scheduleArea{
	width: 100%;
	padding: 17px;
	background-color:#f2f1e7;
}
#scheduleArea ul {
	overflow: hidden;
	/*display: flex;*/
	display: block;
}
#scheduleArea ul li {
	overflow: hidden;
	display: block;
	float: left;
	width: 12.5%;
	min-height: 70px;
	background-color:#ffd900;
	border-left: solid 1px #f2f1e7;
	border-bottom: solid 1px #f2f1e7;
	z-index: 9050;
}
#scheduleArea ul li.fiveCol {
	width: 20%;
}
#scheduleArea ul li.fourCol {
	width: 25%;
}
#scheduleArea ul li:hover {
	background-color: #e0c111;
}
#scheduleArea ul li:first-child,
#scheduleArea ul li:nth-child(6){
	border-left: 0;
}
#scheduleArea ul li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #333;
}
#scheduleArea ul li a:hover {
	color: #333 !important;
	text-decoration: none;
	display: block;
}
#scheduleArea ul li,
#scheduleArea ul.allday li{
	position: relative;
}
#scheduleArea ul li.day19:after,
#scheduleArea ul li.day20:after,
#scheduleArea ul li.day21:after,
#scheduleArea ul li.day22:after,
#scheduleArea ul li.day23:after,
#scheduleArea ul li.day24:after,
#scheduleArea ul li.day25:after,
#scheduleArea ul li.day26:after,
#scheduleArea ul li.day27:after,
#scheduleArea ul li.day28:after{
	display: block;
    position: absolute;
    -ms-bottom: 20px;
	-moz-bottom: 30px;
	bottom: -20px;
    right: 6px;
    color: #fff;
    font-size: 5.5em;
    font-weight: bold;
    opacity: 0.2;
    z-index: -1;
	letter-spacing: -5px;
}
#scheduleArea ul.allday li.all:after{
	display: block;
    position: absolute;
    bottom: -10px;
    right: 15px;
    color: #fff;
    font-size: 3em;
    font-weight: bold;
    opacity: 0.2;
    z-index: -1;
}
#scheduleArea ul li a.shape:after {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	border-left: 20px solid transparent;
	border-bottom: 20px solid #b29700;
	content: "";
	z-index: 9060;
}
#scheduleArea ul li.sat.shape{
	position: relative;
}
#scheduleArea ul li.sat a.shape:after {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	border-left: 20px solid transparent;
	border-bottom: 20px solid #006ba5;
	content: "";
	z-index: 9060;
}
#scheduleArea ul li.sun.shape{
	position: relative;
}
#scheduleArea ul li.sun a.shape:after {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	border-left: 20px solid transparent;
	border-bottom: 20px solid #b2242e;
	content: "";
	z-index: 9060;
}
#scheduleArea ul li.sat{
	background-color: #009aec;
	z-index: 1;
}
#scheduleArea ul li.sat:hover {
	background-color: #0479b7;
}
#scheduleArea ul li.sun{
	background-color: #ff3442;
	z-index: 1;
}
#scheduleArea ul li.sun:hover {
	background-color: #d92d39;
}
#scheduleArea ul li dl{
	margin: 0;
	padding: 5px 6px;
	overflow: hidden;
}
#scheduleArea ul li dl dt{
	border-bottom: 1px dotted;
	font-size: 1.33em;
	font-weight: bold;
}
#scheduleArea ul li dl dt .small{
	font-size: 0.68em;
}
#scheduleArea ul li dl dt .small.row{
	letter-spacing: -0.1em;
}
#scheduleArea ul li dl dd{
	margin-left: 0;
	font-size: 0.87em;
	font-weight: bold;
}
#scheduleArea ul li dl dd strong{
	font-family: "Mplus 1p";
	font-size:1.1em;
}



#scheduleArea ul li.all{
 	width: 100% !important;
	min-height: 40px;
}
#scheduleArea ul li.all dl{
	margin: 0;
	padding: 9px 6px 0;
}
#scheduleArea ul li.all dl dt{
	border-bottom: none;
	float: left;
}
#scheduleArea ul li.all dl dt .small{
	vertical-align: middle;
}
#scheduleArea ul li.all dl dd{
	margin: 4px 0 0 20px;
	float: left;
}

#scheduleArea ul li.all_s,
#scheduleArea ul li.all{
	background-color: #cad848;
}
#scheduleArea ul li.all_s:hover,
#scheduleArea ul li.all:hover {
	background-color: #a4af3a;
}

#scheduleArea ul li.all_s:after,
#scheduleArea ul li.all a.shape:after {
	border-bottom: 20px solid #93a729; 
}

/* ---------- body ---------- */

div#bodyArea{
	clear:both;
	width:938px;
	margin:0 auto;	
}
div#bodyArea h2{
	margin:0;
	padding:0 0 4px 0;
}
div#bodyArea .mainVisual {
	margin:0 !important;
	padding:0 0 4px 0 !important;
}
div#bodyArea ul.topicpath{
	clear:both;
	width:898px;
	margin: 10px 0;
}
div#bodyArea ul.topicpath li{	
	display:inline;
	font-size:0.85em;
}
div#bodyArea .left{
	float:left;
	margin:0;
	padding:0;
}
div#bodyArea .right{
	float:right;
	margin:0;
	padding:0;
}
div#bodyArea .right.photo{
	padding-left: 1em;
}
div#bodyArea .right img.bottomSpace{
	margin-bottom:5px;
}
div#bodyArea .detail{
	clear:both;
	text-align:right;
	font-size:.85em;
	font-weight:normal;
}
div#bodyArea .back{
	clear:both;
	margin:0;
	padding:20px 0;
	text-align:right;
}
div#bodyArea .back a{
	color: #333;
}
div#bodyArea .back .fa-chevron-up{
	font-size: 1.2em;
    vertical-align: middle;
    margin: 0 0 2px 5px;
}
div#bodyArea div#mainContents p span.artist{
    font-size:0.96em;
}
div#bodyArea div#mainContents p.notesTxt{
    color: #db1b05;
}
div#bodyArea div#mainContents p.textblock{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .title{
	margin:0;
	padding:0 0 10px 0;
}
div#bodyArea div#mainContents h2.title01,
div#bodyArea div#mainContents h2.title02{
	color: #000;
	margin:0 0 40px;
	padding:0 0 10px 0;
	font-size: 31px;
	background: url(/common/images/border_h3.gif) 0 bottom no-repeat;
	text-indent: 0.1em;
}
div#bodyArea div#mainContents h3.title02{
	background: url(/common/images/border_h3.gif) 0 60px no-repeat;
	line-height: 1.0em;
}
div#bodyArea div#mainContents h2.title01 span,
div#bodyArea div#mainContents h2.title02 span,
div#bodyArea div#mainContents h3.title01 span,
div#bodyArea div#mainContents h3.title02 span{
	font-size: 0.7em;
}
div#bodyArea div#mainContents h2.title01 span span,
div#bodyArea div#mainContents h2.title02 span span,
div#bodyArea div#mainContents h3.title01 span span,
div#bodyArea div#mainContents h3.title02 span span{
	font-size: 1.0em;
}
div#bodyArea div#mainContents h2.title01 .live,
div#bodyArea div#mainContents h4.title02 dl dd .live,
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventTitle .live{
	background-color: #db3333;
    color: #ffffff;
	font-size: 0.5em;
    padding: 0.25em 0.5em;
	margin-left: 1em;
    border-radius: 5px;
    display: inline-block;
	vertical-align: middle;
}
span.rome{
font-family: 'IBM Plex Sans', sans-serif;
font-size: 1em;
padding:0 0.2em;
}
span.highlight{
	background: #fff471;
	padding: 0 0.35em;
}
div#bodyArea div#mainContents img.buttonStyle{
	padding:5px 0 10px 0;
}
div#bodyArea div#mainContents ul.anchor{
	margin-bottom:20px;
	padding:20px 25px;
	background:#eeead5;
}
div#bodyArea div#mainContents ul.anchor li{
	margin-bottom:5px;
	padding-left:25px;
	background:url(/common/images/mark_check.gif) 0 3px no-repeat;
	font-size:1.2em;
	font-weight:bold;
}
div#bodyArea div#mainContents ul.anchor li span.artists{
	font-weight:normal;
}
div#bodyArea div#mainContents .anchor .detail a{
	background:url(/common/images/mark_arrow_05.gif) no-repeat;
	font-size:0.9em;
	font-weight:normal;
}
div#bodyArea div#mainContents ul.anchor02{
	margin-bottom:30px;
}
div#bodyArea div#mainContents ul.anchor02 li a{
	display: block;
    background-color: #fff471;
    margin-bottom: 2px;
    font-size: 1.2em;
    font-weight: bold;
    padding: 15px 50px 15px 15px;
    position: relative;
}
div#bodyArea div#mainContents ul.anchor02 li a:hover{
	background-color: rgba(255,244,113,0.6);
}
div#bodyArea div#mainContents ul.anchor02 li .fa-chevron-down{
	position: absolute;
	top: 28px;
	right: 17px;
	color: #ffd900;
	font-size: 1.5em;
}
div#bodyArea div#mainContents ul.anchor02 li .fa-chevron-down a{
 color: #ffd900;
}
span.artists{
	font-weight:normal;
}
div#bodyArea div#mainContents .anchor02 .detail a{
	background:url(/common/images/mark_arrow_05.gif) no-repeat;
	font-size:0.9em;
	font-weight:normal;
}

div#bodyArea div#mainContents .event_left{
	width:590px;
}
div#bodyArea div#mainContents table.info{
	width:590px;
	margin-bottom:30px;
	border-bottom:#b2b2b2 1px solid;
	border-collapse:collapse;
}
div#bodyArea div#mainContents table.info th,
div#bodyArea div#mainContents table.info td{
	padding:5px 10px;
	text-align:left;
	vertical-align:top;
}
div#bodyArea div#mainContents table.info th{
	background:url(/common/images/background_border_th.gif) right top no-repeat;
}
div#bodyArea div#mainContents table.info td{
	background:url(/common/images/background_border_td.gif) left top repeat-x;
}
div#bodyArea div#mainContents table.info td.group{
	background:url(/common/images/background_border_th.gif) right top no-repeat;
}
div#bodyArea div#mainContents table.info .detail a{
	background:url(/common/images/mark_arrow_05.gif) no-repeat;
}
div#bodyArea div#mainContents div.artist{
	margin-bottom:20px;
	padding:14px 20px 11px 20px;
	background:#eeead5;
}
div#bodyArea div#mainContents div.artist .title{
	float:left;
	width:6em;
	font-size: 1.2em;
	font-weight: bold;
	padding: 0;
}
div#bodyArea div#mainContents div.artist .list{
	float:left;
}
div#bodyArea div#mainContents div.artist .list .band{
	clear:both;
	margin:0;
}
div#bodyArea div#mainContents div.artist .list .band a{
	padding-left:16px;
}
div#bodyArea div#mainContents div.artist .list ul{
	clear:both;

}
div#bodyArea div#mainContents div.artist .list ul li{
	float:left;
	margin-top: 4px;
	margin-right: 1em;
}
div#bodyArea div#mainContents div.artist.col3 .list{
	float:left;
}
div#bodyArea div#mainContents div.artist.col3 .list .band{
	clear:both;
	margin:0;
}
div#bodyArea div#mainContents div.artist.col3 .list ul{
	clear:both;
}
div#bodyArea div#mainContents div.artist.col3 .logo{
	float:left;
}
div#bodyArea div#mainContents div.artist.col3 .logo p{
	margin:0;
}
div#bodyArea div#mainContents div.info{
	margin-bottom:20px;
	padding:18px 20px 11px 20px;
	border:#ccc 1px solid;
}
div#bodyArea div#mainContents div.info .title{
	float:left;
	width:70px;
}
div#bodyArea div#mainContents div.info .contents{
	float:right;
}
div#bodyArea div#mainContents div.info .contents p{
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .profile{
	clear:both;
	margin-bottom:25px;
}
div#bodyArea div#mainContents .profile .left{
	width: 705px;
}
div#bodyArea div#mainContents .profile .artistName {
	display: table;
	width: 100%;
	margin-bottom: 0.4em;
}
div#bodyArea div#mainContents .profile .title{
	display: table-cell;
    padding: 20px 15px 15px;
    background: #fff471;
    font-size: 1.3em;
    line-height: 1;
    margin-bottom: 10px;
	vertical-align: middle;
}
div#bodyArea div#mainContents .profile p.web{
	display: table-cell;
	width: 215px;
    background: #362a20;
    line-height: 1;
    margin-bottom: 10px;
    color: #fff;
    border-bottom: 1px solid #fff;
    position: relative;
    z-index: 2;
	vertical-align: middle;
}
div#bodyArea div#mainContents .profile p.web a{
	color: #fff;
    background: url(/images/icon_web.png) 20px no-repeat;
    background-size: 1.7em auto;
    padding: 19px 20px 19px 50px;
    text-decoration: underline;
    display: inline-block;  
}
div#bodyArea div#mainContents .profile p.web span.sp{
	display: none;
}
div#bodyArea div#mainContents .profile .artist_photo{
	float: right;
}
div#bodyArea div#mainContents .detailBox{
display: flex;
justify-content:space-between;
align-items:stretch;
flex-wrap: nowrap;
}
div#bodyArea div#mainContents .detailContent:nth-child(1){/*image*/
order:2;
margin-left:20px;
}
div#bodyArea div#mainContents .detailContent:nth-child(2){/*text*/
order:1;
flex-basis:80%;
}
div#bodyArea div#mainContents .detailBox table.info{
width: 100%;
}
div#bodyArea div#mainContents .memoArea{
	margin-bottom:10px;
	padding:10px;
	border:solid 1px #707070;
}
div#bodyArea div#mainContents .memoArea p{
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .fontA01 {
	font-size:0.75em;
	line-height:1.4;
	font-weight:normal;
}
div#bodyArea div#mainContents .timetable .tab{
	width:688px;
	margin:20px 0;
	padding:0 0 0 6px;
	background:url(/common/images/background_border_tab.gif) left bottom repeat-x;
}
div#bodyArea div#mainContents .timetable .tab .title,
div#bodyArea div#mainContents .timetable .tab ul,
div#bodyArea div#mainContents .timetable .tab ul li{
	float:left;
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .timetable table{
	clear:both;
	width:100%;
	border-collapse:collapse;
}
div#bodyArea div#mainContents .timetable table th,
div#bodyArea div#mainContents .timetable table td{
	/*border-top:#fff 1px solid;*/
	border-right:#fff 1px solid;
	vertical-align:top;
}
div#bodyArea div#mainContents .timetable table thead th{
	background:#707070;
	color:#fff;
	border-bottom:1px solid #FFF;
}
div#bodyArea div#mainContents .timetable table col.colA{
	width: 10%;
}
div#bodyArea div#mainContents .timetable table col.colB{
	width: 15%;
}
div#bodyArea div#mainContents .timetable table span.notes{
	font-size: 0.8em;
}
div#bodyArea div#mainContents .timetable table tbody th,
div#bodyArea div#mainContents .timetable table tbody td{
	padding:8px 5px;
	line-height: 1.5em;
	background:url(/common/images/background_border_schedule.gif) left bottom repeat-x;
}
div#bodyArea div#mainContents .timetable table tbody th{
	background-color:#5ecc62;
}
div#bodyArea div#mainContents .timetable table.firstCol tbody td.info,
div#bodyArea div#mainContents .timetable table tbody .info,
div#bodyArea div#mainContents .timetable table tbody .detail{
	background-color:#ffffff;
}
div#bodyArea div#mainContents .timetable table.firstCol tbody td:first-child,
div#bodyArea div#mainContents .timetable table tbody td:nth-child(even){
	background-color:#fef384;
}
div#bodyArea div#mainContents .timetable table tbody .even .info,
div#bodyArea div#mainContents .timetable table tbody .even .detail{
	background-color:#faf9f3;
}
div#bodyArea div#mainContents .timetable table tbody tr.mintop th,
div#bodyArea div#mainContents .timetable table tbody tr.mintop td{
	background-image:none;
}
div#bodyArea div#mainContents .timetable table tbody tr.minmiddle th,
div#bodyArea div#mainContents .timetable table tbody tr.minmiddle td{
	background-image:none;
	border-top:none;
}
div#bodyArea div#mainContents .timetable table tbody tr.minbottom th,
div#bodyArea div#mainContents .timetable table tbody tr.minbottom td{
	border-top:none;
}
div#bodyArea div#mainContents .timetable table tbody tr.min10 th{
	background-color:#E2DDC6;
}
div#bodyArea div#mainContents .timetable table tbody tr.min20 th{
	background-color:#DAD6C1;
}
div#bodyArea div#mainContents .timetable table tbody tr.min10 td{
	background-color:#EEEDE4;
}
div#bodyArea div#mainContents .timetable table tbody tr.min20 td{
	background-color:#E5E3DC;
}
div#bodyArea div#mainContents .timetable table tbody tr.min10 td.even{
	background-color:#F5F5F5;
}
div#bodyArea div#mainContents .timetable table tbody tr.min20 td.even{
	background-color:#EBEBEB;
}
div#bodyArea div#mainContents .timetable table tbody th.minute{
	font-weight:normal;
	text-align:right;
}
div#bodyArea div#mainContents .timetable table .cancel{
	background-image:url(/common/images/background_cancel_border.gif);
	background-repeat:repeat;
	background-position:left top;
}
div#bodyArea div#mainContents .timetable table .spanBlock{
	display:block;
	float:left;
	margin-right:5px;
}
div#bodyArea div#mainContents .timetable ol{
	margin-left:0;
	margin-bottom:0;
	padding-left:0;
}
div#bodyArea div#mainContents .timetable ol li{
	list-style:none;
	margin-left:0;
	padding-left:0;
	padding-bottom:5px;
}
div#bodyArea div#mainContents .timetable p{
	margin-top:0;
}
div#bodyArea div#mainContents .infoArea{
	width:694px;
	margin:30px 0;
}
div#bodyArea div#mainContents .infoArea ul{
	margin:10px 0;
	line-height:1.6;
}

/*jazzclubpage06*/

div#bodyArea div#mainContents .jcWrapper{
	margin-bottom: 3.5em;
	overflow: hidden;
}
div#bodyArea div#mainContents .jcEvent {
    width: 60%;
    float: left;
    text-align: left;
    font-size: 1.35em
}
div#bodyArea div#mainContents .jcInfo {
    float: left;
    width: 40%;
    text-align: left;
}
div#bodyArea div#mainContents h4.jcTitle {
    margin: 0 0 10px;
    padding: 0 0 5px;
    font-size: 1.6em;
    line-height: 1.3;
    width: 100%;
    background: url(/common/images/background_footer.gif) left bottom repeat-x;
}
div#bodyArea div#mainContents .jcInfo table{
    margin-left: 10px;
    border-collapse: collapse;
}
div#bodyArea div#mainContents .jcInfo table tbody th,
div#bodyArea div#mainContents .jcInfo table tbody td {
    padding: 8px 5px;
    border-bottom: #ffffff 1px solid;
}
div#bodyArea div#mainContents .jcInfo table tbody th {
    background-color: #eae5cb;
}
div#bodyArea div#mainContents .jcInfo table tbody td {
    background-color: #f8f6ed;
}
div#bodyArea div#mainContents .jcInfo table tbody th,
div#bodyArea div#mainContents .jcInfo table tbody td {
    padding: 8px 15px 8px 15px;
}
div#bodyArea div#mainContents .jcEvent table,
div#bodyArea div#mainContents .jcInfo table{
    width:100%;
}
div#bodyArea div#mainContents .jcEvent td,
div#bodyArea div#mainContents .jcEvent th {
    background: url(/common/images/background_border_td.gif) left bottom repeat-x;
    padding: 8px 5px;
}
div#bodyArea div#mainContents .jcEvent th {
    width:30%;
}
div#bodyArea div#mainContents .jcEvent td {
    width:70%;
}
div#bodyArea div#mainContents .jcInfo th {
    width:30%;
}
div#bodyArea div#mainContents .jcInfo td {
    width:70%;
}
div#bodyArea div#mainContents div.archives .block{
	clear:both;
	width:938px;
}
div#bodyArea div#mainContents div.archives .block .title{
	clear:both;
	width:938px;
	padding:10px 5px;
	background: url(/common/images/border_title_bottom.gif) left bottom no-repeat;
	font-size:1.4em;
}
div#bodyArea div#mainContents div.archives .block .title .date{
	padding-left:1em;
	font-weight:normal;
	font-size:0.8em;
}
div#bodyArea div#mainContents div.archives .block .title .external{
	float:right;
	padding-top:2px;
	font-size:0.8em;
}
div#bodyArea div#mainContents div.archives .block .title .external a{
	background-position:0 2px;;
}
div#bodyArea div#mainContents div.archives .block .title .button{
	display:none;
	float:right;
	padding-left:15px;
	cursor:pointer;
}
div#bodyArea div#mainContents div.archives .block .area{
	clear:both;
	width:894px;
	margin-bottom:25px;
	padding:22px 22px 0 22px;
	border:#e7e7e7 1px solid;
	background:#faf9f4;
}
div#bodyArea div#mainContents div.archives .block .area .title{
	clear:both;
	width:880px;
	margin-bottom:10px;
	padding:4px 8px;
	border-left:#6d6956 4px solid;
	background-image:none;
	background-color:#dad3ad;
	font-size:1em;
}
div#bodyArea div#mainContents div.archives .block .area dl,
div#bodyArea div#mainContents div.archives .block .area ul,
div#bodyArea div#mainContents div.archives .block .area p{
	width:870px;
	margin:0 10px 15px 10px;
}
div#bodyArea div#mainContents div.archives .block .area dl dt{
	font-weight:bold;
}
div#bodyArea div#mainContents div.archives .block .area dl dd{
	margin:0;
	padding-bottom:10px;
	font-size:0.9em;
}
div#bodyArea div#mainContents div.archives .block .area ul{
	float:left;
	width:155px;
	padding-bottom:10px;
}
div#bodyArea div#mainContents div.archives .block .area ul li{
	padding-left:10px;
	background:url(/common/images/mark_dot.gif) 0 0.3em no-repeat;
	font-size:0.9em;
}
div#bodyArea div#mainContents div.archives .block .area p{
	padding-bottom:10px;
	font-size:0.9em;
}
div#bodyArea div#mainContents .maplist .image{
	margin: 30px auto;
}
div#bodyArea div#mainContents .maplist table{
	clear:both;
	width:100%;
	margin-bottom:30px;
	border-collapse:collapse;
}
div#bodyArea div#mainContents .maplist table th,
div#bodyArea div#mainContents .maplist table td{
	border-right:#fff 1px solid;
	vertical-align:top;
}
div#bodyArea div#mainContents .maplist table thead th{
	background:#707070;
	color:#fff;
	border-bottom:1px solid #FFF;
	padding: 5px 0;
}
div#bodyArea div#mainContents .maplist table tbody th,
div#bodyArea div#mainContents .maplist table tbody td{
	padding:8px 5px;
	border-bottom:#B2B2B2 1px solid;
}
div#bodyArea div#mainContents .maplist table tbody th{
	background-color:#eae5cb;
}
div#bodyArea div#mainContents .maplist table tbody td{
	background-color:#f8f6ed;
}
div#bodyArea div#mainContents .maplist table tbody .info{
	background-color:#fff;
}
div#bodyArea div#mainContents .maplist table tbody .external a{
	float:left;
	background:url(/common/images/mark_blank_01.gif) 0 3px no-repeat;
}


/*============================
// ticketguide
//==========================*/

div#bodyArea div#mainContents .ticketguide {
	margin-bottom: 30px;
}
div#bodyArea div#mainContents .ticketguide .notesTxt {
	color: #db1b05;
}
div#bodyArea div#mainContents .ticketguide .lineThrough {
	text-decoration: line-through;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox {
	margin: 15px 0;
	border: solid 1px #cbcbcb;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout {
	display: table;
	width: 100%;
	min-height: 60px;
	cursor: pointer;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventDate {
	display: table-cell;
	width: 80px;
	font-size: 1.4em;
	font-weight: bold;
	transform: rotate(0.05deg);
	line-height: 1.35em;
	text-align: center;
	vertical-align: middle;
	background-color: #ffd900;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventDate.sat {
	background-color: #009aec;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventDate.sun {
	background-color: #ff3442;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventDate span.small{
	font-size: 0.8em;
	font-weight: normal;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap {
	position: relative;
	display: table-cell;
	padding: 7px 40px 6px 20px;
	vertical-align: middle;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventTitle {
	margin: 0;
	padding: 0;
	font-size: 1.6em;
	line-height: 1.3;
	transform: rotate(0.05deg);
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventTitle .subTitle{
	font-weight: normal;
	font-size: 0.6em;
	padding-left: 0.5em;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventPerformer {
	margin: 0;
	font-size: 1em;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventPerformer span{
	display: block;
	padding-left: 3em;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .fas {
	display: none;
	position: absolute;
	top: calc(50% - 9px);
	right: 15px;
	font-size: 18px;
	color: #c4c4c4;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .fas.active {
	display: block;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketAbout:hover .eventTitleWrap {
	color:#E88740 !important;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail {
	display: none;
	padding: 10px 25px 20px;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl {
	width: 100%;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl th,
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td {
	padding: 10px 15px;
	font-size: 1em;
	text-align: left;
	vertical-align: top;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl th {
	font-size: 1.5em;
	font-weight: normal;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td {
	font-size: 1.3em;
	font-weight: normal;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td .small {
	font-size: 12px;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList{
	font-size:0.8em;
	margin: 0;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList dt{
	border-top:dotted 1px #ccc;
	padding:0.25em 0; 
	margin-top:0.5em;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList dd{
 margin-left: 1.5em;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList dd ul{}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList dd ul li{
	margin-bottom: 0.4em;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl td dl.ticketinfoList dd ul li:last-child{
	margin-bottom: 0;
}

div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl .ti-title {
	padding: 10px 0;
	width: 55px;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketInfoTbl .ti-subTitle {
	width: 74px;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketCode {
	border-top: solid 1px #cbcbcb;
	padding-top: 15px;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketCode p {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	font-size: 1.2em;
}
div#bodyArea div#mainContents span.subTitle2 {
    font-size: smaller;
    font-weight: normal;
    padding-left: 1em;
}
div#bodyArea div#mainContents .ticketguide .ticketInfoBox .ticketDetail .ticketCode p span.note{
	font-size: 0.8em;
}
div#bodyArea div#mainContents .ticketguide .notesList {
	margin-top: 20px;
}
div#bodyArea div#mainContents .ticketguide .notesList li {
	margin-top: 5px;
	padding-left: 1em;
	text-indent: -1em;
}
div#bodyArea div#mainContents .ticketguide .shopList li{
	background-color: #f2f1e7;
	margin-bottom: 1px;
	padding: 0 10px;
}
div#bodyArea div#mainContents .ticketguide .shopList li dl {
	display: table;
	margin: 0;
	width: 100%;
}
div#bodyArea div#mainContents .ticketguide .shopList li dl dt {
	display: table-cell;
	padding: 12px;
	width: 40%;
	font-size: 1.1em;
	line-height: 1.2;
	text-align: left;
	vertical-align: middle;
}
div#bodyArea div#mainContents .ticketguide .shopList li dl dd{
	display: table-cell;
	margin: 0;
	padding: 12px;
	width: 60%;
	font-size: 0.9em;
	line-height: 1.4em;
	text-align: left;
	vertical-align: middle;
}
div#bodyArea div#mainContents .ticketguide .shopList li dl dt span{
    padding-left: 1em;
	display: block;
}

/*街のジャズクラブ*/
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventTitle{
	text-align: center;
	font-size: 1.8em;
}
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .eventTitle span.small{
	font-size: 0.8em;
	font-weight: normal;
}
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .fas{
	color:#333;
}
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventDate {
	display: table-cell;
	font-size: 1.4em;
	font-weight: bold;
	transform: rotate(0.05deg);
	line-height: 1.35em;
	text-align: center;
	vertical-align: middle;
	background-color: #ffd900;
}
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap.sat {
	background-color: #009aec;
}
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap.sun {
	background-color: #ff3442;
}
@media all and (-ms-high-contrast:none){
div#bodyArea div#mainContents #jc.ticketguide .ticketInfoBox .ticketAbout .eventTitleWrap .fas {
	position: absolute;
	top: calc(50%);
}
}

/*ボックス全体*/
div#bodyArea div#mainContents .accbox {
    margin: 2em 0;
    padding: 0;
    max-width: 400px;/*最大幅*/
}

/*ラベル*/
div#bodyArea div#mainContents .accbox label {
    display: block;
    margin: 1.5px 0;
    padding : 11px 12px;
    color :#2f8fcf;
    font-weight: bold;
    background :#a4cbf3;
    cursor :pointer;
    transition: all 0.5s;
}

/*ラベルホバー時*/
div#bodyArea div#mainContents .accbox label:hover {
    background :#85baef;
}

/*チェックは隠す*/
div#bodyArea div#mainContents .accbox input {
    display: none;
}

/*中身を非表示にしておく*/
div#bodyArea div#mainContents .accbox .accshow {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
div#bodyArea div#mainContents .cssacc:checked + .accshow {
    height: auto;
    padding: 5px;
    background: #eaeaea;
    opacity: 1;
}
div#bodyArea div#mainContents .playerslist{
	margin:30px 0;
}
div#bodyArea div#mainContents .playerslist .title{
	margin-bottom:17px;
}
div#bodyArea div#mainContents .playerslist table{
	clear:both;
	width:100%;
	margin-bottom:30px;
	border-collapse:collapse;
}
div#bodyArea div#mainContents .playerslist table th,
div#bodyArea div#mainContents .playerslist table td{
	border-right:#fff 1px solid;
	vertical-align:top;
	border-bottom:1px solid #FFF;
}
div#bodyArea div#mainContents .playerslist table thead th{
	background:#707070;
	color:#fff;
}
div#bodyArea div#mainContents .playerslist table tbody th,
div#bodyArea div#mainContents .playerslist table tbody td{
	padding:8px 25px;
	border-bottom:#B2B2B2 1px solid;
}
div#bodyArea div#mainContents .playerslist table tbody th{
	background-color:#eeead5;
	font-weight:normal;
}
div#bodyArea div#mainContents .playerslist table tbody td{
	background-color:#fff;
	font-weight:bold;
}
div#bodyArea div#mainContents .playerslist table.andMore{
	margin-bottom: 5px;
}
div#bodyArea div#mainContents .about{
	margin:30px 0;
}
div#bodyArea div#mainContents .about .block{
	clear:both;
	width:100%;
	margin-bottom:20px;
	font-size:1.2em;
	line-height:1.6;
}
div#bodyArea div#mainContents .about .block .text{
	width:570px;
}
div#bodyArea div#mainContents .about .block .text2{
	width:570px;
}
div#bodyArea div#mainContents .about .block strong{
	color:#cc0000;
}
div#bodyArea div#mainContents .about .title{
	clear:both;
	width:100%;
	padding:35px 0 20px 0;
}
div#bodyArea div#mainContents h4.title01,
div#bodyArea div#mainContents .about h4.title01{
	clear:both;
	width:100%;
	margin: 0;
	margin-bottom: 20px;
	padding:35px 0 10px 0;
	font-size: 20px;
	background: url(/common/images/border_h4.gif) left bottom no-repeat;
}



div#bodyArea div#mainContents .preventive_measures{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 1.2em;
}

div#bodyArea div#mainContents .preventive_measures .request{
	width: 49%;
	border: 1px solid #cbcbcb;
	padding: 20px 20px 0 20px;
	box-sizing: border-box;
	margin-bottom: 15px;
	display: flex;
}
div#bodyArea div#mainContents .preventive_measures .request .icon{
	width: 30%;
	margin-right: 20px;
}
div#bodyArea div#mainContents .preventive_measures .request .icon img{
	width: 100%;
}
div#bodyArea div#mainContents .preventive_measures .request .text{
	width: 70%;
}
div#bodyArea div#mainContents .preventive_measures .request .text h3{
	font-size: 1.5rem;
	margin: 0 0 0.5rem 0;
}
div#bodyArea div#mainContents .preventive_measures .request .text p{
	font-size: 0.9rem;
}

div#bodyArea div#mainContents h4.title02{
	background: url(/common/images/border_h4.gif) left bottom no-repeat;
	margin: 0 0 25px;
}
div#bodyArea div#mainContents h4.title02 dl{
	clear:both;
	margin: 0;
	padding:35px 0 20px 0;
}
div#bodyArea div#mainContents h4.title02 dl dt{
   width: 155px;
   height: 95px;
   float: left;
   font-size: 1.75em;
   background: url(/2018/01/images/bg_gr.png) no-repeat;
   color: #fff;
   padding: 30px 0 0 0px;
   text-align: center;
   box-sizing: border-box;
}
div#bodyArea div#mainContents h4.title02 dl dd{
	float: left;
	margin: 15px 0 10px;
	font-size: 2.3em;
	max-width:778px;
}
div#bodyArea div#mainContents h4.title02 dl dd span{
	font-size: 0.6em;
}
div#bodyArea div#mainContents h3.title03{
    font-size: 1.6em;
    background: url(/common/images/border_h4.gif) 0 30px no-repeat;
    padding-bottom: 5px;
    margin: 0;
}
div#bodyArea div#mainContents .title04 {
	margin:  40px 0 10px;
	padding: 2px 10px;
    font-size: 1.6em;
	line-height: 1.4;
	border-left: solid 10px #31312f;
	transform: rotate(0.05deg);
}
div#bodyArea div#mainContents .title04 .subTitle {
	font-size: 0.75em;
	font-weight: normal;
}
div#bodyArea div#mainContents .about ul.list{
	width:100%;
}
div#bodyArea div#mainContents .about ul.list li{
	float:left;
	width:49%;
	padding-right: 10px;
	padding-left: 10px;
	background:url(/common/images/mark_dot.gif) 0 0.3em no-repeat;
	box-sizing: border-box;
}
div#bodyArea div#mainContents .listA01 {
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .listA01 > li {
	list-style: decimal;
	margin: 5px 0 0 20px;
	padding:0;
}
div#bodyArea div#mainContents .listA02 {
	margin:0;
	padding:0;
}
div#bodyArea div#mainContents .listA02 > li {
	list-style: disc;
	margin: 5px 0 0 20px;
	padding:0;
}
div#bodyArea div#mainContents ul.infoList li{
	margin-bottom: 10px;
}
div#bodyArea .alert{
	color:#F00 !important;
}
.index div#mainContents .eventBox{
    overflow:hidden;
}
.index div#mainContents .eventBox.noImage{
    margin-bottom:40px;
}
.note{
	margin: 0;
}
/*---続きを読む---*/
.grad-wrap2 {
  position: relative;
}
.grad-wrap2 + .grad-wrap2 {
  margin-top: 40px;
}
.grad-wrap2 .grad-btn {
  z-index: 2;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 688px;
  margin: auto;
  padding: 10px 0 10px 15px;
  background: #fff;
  font-size: 1em;
  cursor: pointer;
  transition: bottom .2s ease;
  border: 1px solid #ccc;
}
.grad-wrap2 .grad-btn::after {
  content: "続きを読む";
  text-align: center;
  display: block;
}
.grad-wrap2 .grad-btn:hover {
  color: #a55f2d;
}
.grad-wrap2 .grad-btn .fa {
  position: absolute;
  top: 11px;
  color: #ccc;
  font-size: 1.5em;
  margin-left: 5px;
}
.grad-wrap2 .grad-item {
  position: relative;
  overflow: hidden;
  height: 155px;
  width:705px;
}
.grad-wrap2 .grad-item p:last-child{
	margin-bottom: 40px;
}
.grad-wrap2 .grad-item p + p {
  margin-top: 1em;
}
.grad-wrap2 .grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
}
.grad-wrap2 .grad-trigger {
  display: none;
}
.grad-wrap2 .grad-trigger:checked ~ .grad-btn {
  bottom: -2em;
  margin-bottom: 20px;
}
.grad-wrap2 .grad-trigger:checked ~ .grad-btn::after {
  content: "閉じる"
}
.grad-wrap2 .grad-trigger:checked ~ .grad-btn .fa {
  transform: rotate(180deg);
}
.grad-wrap2 .grad-trigger:checked ~ .grad-item {
  height: auto;
}
.grad-wrap2 .grad-trigger:checked ~ .grad-item::before {
  display: none;
}
.pdfDL {
    width: 50%;
    border: solid 1px #cccccc;
    padding: 1em;
    font-size: 1.2em;
    margin:0 auto 30px auto;
	overflow: hidden;
}
.pdfDL img {
    float: right;
    width: 80px;
}
.pdfDL p {
    margin-top: 1em;
	padding: 0;
}
.InfoTxt_Boxed {
	border: 1px solid #e5e5e5;
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: 0.1rem;
	padding: 15px 10px;
}
.InfoTxt_Boxed .external a {
	padding-left: 2.4rem;
	background-position: 0.3rem 0.6rem;
	background-size: 2.1rem;
}
@media screen and (min-width: 768px) {
	.InfoTxt_Boxed .external a {
		margin-left: 0.1rem;
	}
}
.InfoTxt_Boxed .fa-file-pdf::before {
  content: "\f1c1";
  font-family: Font Awesome\ 5 Free;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

/* ---------- footer ---------- */

.contact-area {
	margin: 0 auto 40px;
	padding: 1rem;
	border: 1px solid #e5e5e5;
}

.contact-area p {
	margin: 0 auto;
	font-size: 1rem;
}

@media screen and (max-width:767px) {
.contact-area {
	margin: 24px 20px 10px;
}
}

/*SNS*/
.bnr{
    width: 100%;
    max-width: 938px;
    margin: 0 auto 5px;
}
.bnr ul{
    width: 100%;
    margin-bottom: 40px;
    display: flex;
    justify-content: center;
}
.bnr ul li{
    text-align: center;
}
.bnr ul li img{
    width: 50%;
    max-height: 130px;
}
.bnr ul li a:hover{
	opacity: 0.8;
}
@media screen and (max-width: 767px){
.bnr ul li img {
    margin: 2rem;
}
}
div#footerArea{
	clear:both;
	width: 100%;
	max-width:938px;
	margin:0 auto;
	padding:10px 2px;
	background:url(/common/images/background_footer.gif) left top repeat-x;
	font-size:0.85em;
    display: flex;
    justify-content: space-between;
}

/* ---------- clearfix ---------- */

.clearfix:after,
.index div#mainContents .topics dl:after{
	display:block;
	clear:both;
	height:0;
	content:"";
	visibility:hidden;
}
.clearfix,
.index div#mainContents .topics dl{
	min-height:1px;
}
/*}*/
/* ---------- print ---------- */

@media print{
	* html body{
		zoom:0.6;
}
	div#headerArea ul#globalMenu{
	width:940px;
}
}
